<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Walking Dead Deluxe</Series>
  <Number>15</Number>
  <Web>https://www.comixology.com/The-Walking-Dead-Deluxe-15/digital-comic/926388</Web>
  <Summary>Tragedy strikes at the prison, driving Rick and Tyreese down different paths. In this new world, death is never the end.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB926388], [ASINB08XWSC31N]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Skybound</Imprint>
  <Genre>Drama, Zombies, Horror</Genre>
  <PageCount>36</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
